* { margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -webkit-appearance:none; transition: all ease-in-out 0.3s;}
html { overflow-x: hidden; }
body { font-family: "Outfit", sans-serif; font-size:17px; line-height:27px; font-weight: 400; background-color: #fff; overflow: hidden; top: 0 !important; background: linear-gradient(90deg, #ebffda 10%, #d3f9ff 90%); }
@view-transition { navigation: auto; }
::view-transition-group(root) {
  animation-duration: 0.6s;
  animation-timing-function: ease-in-out;
}
h1, h2, h3, h4, h5, h6, h7 { line-height:130%; padding:0; font-weight:600; padding-bottom:10px; font-family: "Merriweather", serif; position: relative; color: #8f9589;  }
h1.clear, h2.clear, h3.clear, h4.clear, h5.clear, h6.clear, h7.clear { padding: 0; line-height: 100%; }
.spl-text { font-family: "Cookie", cursive; font-weight: normal; }

.space-line { width:150px; height:3px; background:linear-gradient(-45deg, #73bf2d 10%, #47bbff 90%); display:block; margin: 0 0 20px 0; }
.space-line.center { margin: 0px auto 20px auto; }
.letter-space { letter-spacing: 0.4vw; }
.no-break { white-space: nowrap; }
.mob-show { display: none; }
h1 { font-size:54px; padding-bottom:10px;}
h2 { font-size:38px; }
h3 { font-size:34px; }
h4 { font-size:30px; }
h5 { font-size:27px; }
h6 { font-size:24px; }
.big-text { font-size: 75px; line-height: 75px; }
.med-text { font-size: 50px; line-height: 50px; }
span { transition: none; }
.upper { text-transform: uppercase; }
.small-text { font-size: 75%; line-height: 140%; display: inline-block; }
.clear-ul { margin:0; padding:0; list-style:none;}
a { text-decoration:none; color:inherit; transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
p { margin-bottom:10px;}
p.clearp { margin-bottom:5px;}
strong { font-weight: 700;}
.text-links { color: #47bbff;}
.text-links:hover, .text-links.active { color:#62bd7d;}
.box-links { background:linear-gradient(70deg, #f00, #B22222);; color:#fff; display:inline-block; padding:5px 15px;}
.box-links.block { display:block; }
.box-links:hover, .box-links.active { background:#333; }

img { max-width:100%; margin:0; padding:0; font-size:0; display:block;}
img.inline { display: inline-block; }
.center { margin: 0 auto;}
.full-img { width: 100%; }
.text-center { text-align: center; justify-content: center; }
.text-left { text-align: left; justify-content: flex-start; }
.text-right { text-align: right; justify-content: right; }

ul { margin: 0; padding: 0; list-style: none;}
ul li { padding-left: 25px; margin-bottom: 10px; position: relative; }
ul li:before { content: "\f061"; font-family: FontAwesome; font-size: 14px; color: #000; position: absolute; left: 0; top: 0px;}
ul.clear-ul li { padding-left: 0;}
ul.clear-ul li:before { display: none;}
ol {padding-left: 30px; margin-bottom: 20px;}
iframe { display: block; width: 100%; aspect-ratio: 1.8; }
iframe.gmap { aspect-ratio: auto; width: 100%; height: 100%; min-height: 480px; border: 0; }

.styled-table { width: 100%; border:none; table-layout: fixed; background-color: #fff; border-collapse: collapse; }
.styled-table td, .styled-table th {  padding:5px; text-align: left; vertical-align: top; white-space: nowrap; vertical-align: middle; border: solid 1px rgb(255 255 255); }
/* .styled-table tr:nth-child(2n) { background-color: rgb(0 0 0 / 8%); } */
.styled-table thead { background-color:#47bbff; color:#fff; }
section { position: relative; overflow: hidden; }
.wrapper-720 { width:720px; margin:0 auto; position:relative;}
.wrapper-1000 { width:1000px; margin:0 auto; position:relative;}
.wrapper-1200 { width:1200px; margin:0 auto; position:relative;}
.wrapper-800 { width:800px; margin:0 auto; position:relative;}
.wrapper-90p { width:90%; margin:0 auto; }
.wrapper-300 { width:300px; margin:0 auto; }
.space-after { margin-bottom: 20px;}
.space-after-10 { margin-bottom: 10px;}
.space-after-50 { margin-bottom: 50px;}
.space-tb { margin:10px 0;}
.white-bg { background-color: #fff; }

.flex-box, .mob-flex-box, .flex-box-720 { display: flex; align-items: center; flex-wrap: wrap; }
.flex-no-wrap { flex-wrap: nowrap; }
.flex-grow { flex-grow: 1; }
.flex-6 > .flex-child { width: 16.66%; }
.flex-6a > .flex-child { width: 14.66%; margin: 1%; }
.flex-5 > .flex-child { width: 20%; }
.flex-5a > .flex-child { width: 18%; margin: 1%; }
.flex-4 > .flex-child { width: 24%; }
.flex-4a > .flex-child { width: 23%; margin: 1%; }
.flex-3 > .flex-child { width: 33.33%; }
.flex-3a > .flex-child { width: 31.33%; margin: 1%; }
.flex-2 > .flex-child { width: 50%; }
.flex-2a > .flex-child { width: 48%; margin: 1%; }
.flex-1 > .flex-child { width: 100%; }
.block-1 { width:100%; flex-grow:1; }
.block-2 { width:50%; flex-grow:1; }
.block-3 { width:33.33%; flex-grow:1; }
.block-66 { width:66.66%; flex-grow:1; }
.block-75 { width:75%; flex-grow:1; }
.block-4 { width:25%; flex-grow:1; }
.block-5 { width:20%; flex-grow:1; }
.flex-no-grow .flex-child { flex-grow: 0; }
.flex-content-top { align-items: flex-start;}
.flex-content-bottom { align-items: flex-end;}
.flex-box.reverse { flex-direction: row-reverse; }
.flex-reset-height { align-items: normal; }
.flex-space-between { justify-content: space-between; }

.fix-padding-20 { padding:20px;}
.fix-padding-tb-20 { padding-top:20px; padding-bottom: 20px;}
.fix-padding-10 { padding:10px;}
.extra-padding { padding:7% 6%; display: block;}
.extra-padding-rl { padding-right: 6%; padding-left: 6%; }
.extra-padding-tb { padding-top:8%; padding-bottom: 8%;}
.extra-padding-top { padding-top:6%;}
.mid-padding { padding:5% 4%;}
.mid-padding-rl { padding-right:4%; padding-left: 4%;}
.mid-padding-right { padding-right:4%; }
.mid-padding-tb { padding-top:5%; padding-bottom: 5%;}
.low-padding { padding:2% 2%;}
.low-padding-rl { padding-right:2%; padding-left: 2%;}
.low-padding-tb { padding-top:2%; padding-bottom: 2%;}
.padding-bottom-0 { padding-bottom:0 !important; }
.padding-top-0 { padding-top:0 !important; }

footer { padding : 50px 0 50px 0; text-align: center; border-top: solid 7px rgb(255 255 255 / 30%); background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); }
footer * { color: #fff;}
.footer-text { padding: 5px 0;}
.social-icons { text-align: center; }
.social-icons a { width: 55px; line-height: 50px; margin: 2px; font-size: 26px; text-align: center; display: inline-block; border-radius: 15px; border: solid 2px rgb(255 255 255); color: #fff;}
.social-icon span { transition: all ease-out 0.3s; }
.social-icon:hover { color:#000; background-color: #fff;}
.social-icon:hover span { color:#000; }
.footer-links a, .footer-links a * { color: #fff; }
.footer-links ul li:before { color: #fff; }
.footer-links a:hover { color: #000; }

header { z-index: 800; position: fixed; width: 100%; top:0; padding:0; transform: translateY(0%); background-color: rgb(255 255 255); }
body:before { content:""; position: relative; width: 100%; height: 67px; display: block; }
header:hover:before { transform: translateY(0); }
header.relative { position: relative; background: none; background-color: #111; }
header.off { /*transform: translateY(-110%);*/ box-shadow: 0 5px 5px rgb(0 0 0 / 20%); background-color: #fff !important; }
/* header.shadow { background-color: rgb(255 255 255); } */
.logo { display: block; width: 240px; padding: 10px 0; top: 0; }
header.off .logo { width: 180px; padding: 5px 0 10px 0; }
/* header.scrolled .logo { width: 140px; padding: 5px 0;} */
header .extra-header { margin-bottom: 5px; overflow: hidden; height: 17px;}
header.off .extra-header { height:0px; margin-bottom: 0; }
.blank-header .extra-header .text-links { color: #fff; }
.main-menu-wrapper { transition: all 0.3s; margin-left: auto; }
.main-menu-wrapper.off { }
.menu-icon { width: 50px; height: 50px; line-height: 50px; background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); color: #fff; border-radius: 15px; text-align: center; position: fixed; right: 0px; top: 20px; z-index: 105; display: none; }
.menu-icon:after { content: "\f0c9"; font-family: fontAwesome; font-size: 23px;}
.menu-icon.off:after { content: "\f00d"; font-family: fontAwesome; font-size: 20px; }
.main-menu { text-align: center; }
header.off .main-menu { margin-top: -27px; }
.main-link { padding: 10px 15px; display: block; color: #000; font-weight: 400; font-size: 17px; position: relative; border-radius: 10px; overflow: hidden; }
.main-link span { display: inline-block; margin-left: 7px; }
.main-link:after { content:""; background-image: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); position: absolute; width: 100%; height: 00%; top: 0; left: 0%; display: block; transition: all ease-out 0.2s; z-index: -1; }
.main-link:hover:after, .main-link.active:after { height: 100%; }
.main-link:hover, .main-link.active { color: #fff !important; }

/*.main-link:hover:after, .main-link.active:after { content:""; background: url(../images/ashoka-wheel-white.png) center center no-repeat; background-size: contain; width:100%; height: 15px; position: absolute; z-index: 101; left:0; bottom:-10px; display: block; }*/
.main-dd-parent { position: relative;}
.main-dd-parent.on:after { content:" -";}
.sub-link-ul { position: absolute; left:50%; top: 100%; transform: translate(-50%, 20px); visibility: hidden; opacity: 0;  z-index: 100; background:linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); box-shadow: 3px 3px 5px 1px rgb(0 0 0 / 10%); /*background: linear-gradient(160deg, #000, #090051, #E9E9E9);*/ border-radius: 10px; padding: 7px; }
.sub-link-ul ul { padding: 10px 10px; }
.sub-link-ul.narrow { width: 200px; }

.main-menu-ul li { margin-bottom: 0; }
.main-menu-ul li:hover .sub-link-ul, .main-menu-ul li:hover .two-level-menu { transform: translate(-50%, 0px); visibility: visible; opacity: 1; top:100%;  }
.main-menu-ul li:hover .main-link span {transform: scale(1);}
.main-link.active span { transform: scale(1); }
.sub-link-ul li { margin-bottom: 00px; border: none; }
.sub-link { padding: 15px 15px; display: block; font-weight: 400; font-size: 15px; line-height: 140%; color: #000; transition: all ease-out 0.3s; border-radius: 10px; }
.sub-link:hover, .sub-link.active { background-color: #fff; color: #000; }

.child-link-ul { background-color: rgb(255 255 255 / 10%); border: solid 1px rgb(0 0 0 / 20%); display: none; padding: 10px; }
.sub-link-ul li:hover .child-link-ul { display: block;}
.sub-dd-parent:after { content:"\f105"; font-family: fontAwesome; position: absolute; right: 8px; top: 10px;}
.child-link { padding: 7px 10px; display: block; color: #fff; border-radius: 10px; border: solid 1px rgb(0 0 0 / 0%); font-size: 16px; }
.child-link-ul li:last-child .child-link { border:none; }
.child-link:hover, .child-link.active { background:#fff; color: #000; border: solid 1px rgb(0 0 0 / 20%); }

.two-level-menu { width:640px; position: absolute; left:50%; top: 100%; transform: translate(-50%, 20px); visibility: hidden; opacity: 0;  z-index: 100; background:linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); box-shadow: 3px 3px 5px 1px rgb(0 0 0 / 10%); /*background: linear-gradient(160deg, #000, #090051, #E9E9E9);*/ border-radius: 10px; overflow: hidden; }
.two-level-menu .sub-link-ul { position: relative; visibility: hidden; border-radius: 0; opacity: 0; transform: none !important; left: 0; padding: 0; background: rgb(255 255 255 / 40%); box-shadow: none; }
.two-level-menu .sub-link-ul .sub-link { border-radius: 0; }
.two-level-menu .child-link-ul { flex-grow: 1; flex-wrap: wrap; width: 50%; align-content: flex-start; border: none; }
.two-level-menu .child-link-ul:first-child { display: flex; }
.two-level-menu .child-link-ul li { border: solid 1px rgb(0 0 0 / 10%); border-radius: 10px; }


/* form */
.form-ul { text-align: left; flex-wrap: wrap; }
.form-ul li { margin-bottom: 0px; padding: 5px;}
.form-ul li.half { width: 49%; margin-right: 2%; float: left; }
.form-ul li.third { width: 32%; margin-right: 2%; float: left; }
.form-ul li.half.no-margin, .form-ul li.third.no-margin { margin-right: 0; }
.form-ul li.btn-li { padding-top: 35px;}
input[type="checkbox"] { width: 20px; height: 20px; visibility: visible; display: inline-block; -webkit-appearance: auto; margin-right: 5px; vertical-align: sub; }

.form-field {width:100%; padding: 15px 15px; font-family: inherit; background: none; background-color: #fff; border: solid 2px rgb(144 209 149); box-sizing: border-box; font-size: 14px; position: relative; border-radius: 10px; }
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; }
input[type=number] { -moz-appearance: textfield; } 
.select-field { position:relative; padding-right:30px;}
.select-field:after { content:"\f107"; font-family: "fontAwesome"; position:absolute; width: 30px; height:100%; right: 0; top: 0; display:block; background-color: #111; color:#fff; line-height: 38px; text-align: center;}
.form-btn { padding:10px 25px; color: #fff; background-color: #4fc1b7; border: solid 1px #4fc1b7; cursor: pointer; border-radius: 10px; border: solid 2px rgb(144 209 149); }
.form-btn:hover { background-color: #7ed79e; border-color: #7ed79e; color: #000;}
.err .form-field { border-color: #e00000; }
.err:after { content: "This is a Required Field!"; position: absolute; padding: 3px 5px; line-height: 15px; font-size: 11px; width: 160px; right: 4px; top: 8px; background-color: #e00000; color: #fff; text-align: center; }
input:-internal-autofill-selected { background-color: inherit; }

.read-more { padding: 4px 15px; color: #fff; background-color: #00a9a9; margin-top: 10px; display: inline-block; border-radius: 10px; }
.read-more:hover { background-color: #7ed79e; color: #000; }
.owl-dots { position: relative; padding: 5px 20px; text-align: center; bottom: 0; width:100%;}
.dots-abs .owl-dots { position: absolute;}
.owl-dot span { background-color: #fff; width: 13px; height: 13px; display: inline-block; margin: 0 5px; border-radius: 50%; border: solid 2px rgb(80 80 80 / 70%); }
.owl-dot.active span { background-color: #47bbff; }
.dots-dark .owl-dot span { background-color: #767675; }
.owl-nav { font-size: 0; line-height: 0; }
.owl-next span, .owl-prev span { width:45px; height: 45px; display: block; line-height: 30px; text-align: center; background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); font-size: 42px; color:#fff; position: absolute; left: 0px; top: 50%; transform: translateY(-50%); border-radius: 10px; border: solid 2px #fff; }
.owl-next span { left: auto; right: 0px;}
.owl-next span:hover, .owl-prev span:hover { background-color: rgb(80 80 80 / 60%); }

.nav-slider { width: calc(100% - 110px); left: 55px; }
.nav-slider .owl-next span { right: -55px; }
.nav-slider .owl-prev span { left: -55px; }

blockquote { position:relative; font-style: italic; }
blockquote:before, blockquote:after {content:"\f10d"; font-size: 30px; margin-right: 5px; color: rgb(0 0 0 / 20%); font-family: fontAwesome;}
blockquote:after { content:"\f10e"; }
blockquote * { display: inline-block; }

.light-bg { background: linear-gradient(45deg, #ebffda 10%, #d3f9ff 90%); }
.grey-bg { background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); /* background-color: #00bfad; */ }
.grey-bg h1, .grey-bg h2, .grey-bg h3, .grey-bg h4, .grey-bg h5, .grey-bg h6 { color: #000; }
.grey-bg .spl-text, .text-white { color: #fff; }
.grey-bg .space-line { background: #fff; }
.dark-bg { background-color: #00448b; color: #fff; }
.dark-bg .read-more { color: #ffe500; border-color: #ffe500; }
.move-to-top { width: 50px; line-height: 50px; text-align: center; position: fixed; right: 10px; bottom: 10px; z-index: 100; background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); border: solid 2px rgb(255 255 255 / 30%); border-radius: 15px; transform: translateY(150%);  }
.move-to-top.on { transform: translateY(0%); }

/* Custom styles */
.text-gradient { -webkit-text-fill-color: transparent; -webkit-background-clip: text; background-image: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); }

.sect-404 img { margin: 0 auto; width: 400px; max-width: 100%; margin-top: 20px; }
.sect-404 h4 { margin-bottom: 10px; }
.sect-404 h1 { font-size: 12vw; font-weight: bold; line-height: 100%; }

.main-banner { position:relative; background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); overflow: hidden; perspective: 100; }
.face-mouse { transition: none; }
/*.main-banner-img { width: 100%; left: 0; bottom: 0; position: relative; opacity: 0.3; }*/
.main-banner-text, .main-banner-logo { position: absolute; width: 100%; height: 100%; left: 50%; top: 50%; display: flex; flex-direction: column; justify-content: center; padding: 0 5%; text-align: center; z-index: 100; transition: all ease-out 0.4s; }
.main-banner-text { transform: translate(-50%, -50%) scale(0.1); opacity: 0; }
.main-banner-text h2, .about-video-text h2 { font-size: 7vw; line-height: 100%; color: #fff; text-shadow: 3px 3px 8px rgb(0 0 0 / 30%); }
.main-banner-text h2 .spl-text, .about-video-text h2 .spl-text { font-size: 9vw; }
.main-banner-text p, .about-video-text p { color: #fff; }
.main-banner-logo { transform: translate(-50%, -50%); }
.main-banner-logo img { width: max-content; max-width: 100%; margin: 0 auto; }
.main-banner.scrolled .main-banner-logo { opacity: 0; transform: translate(-50%, -50%) scale(0.1); }
.main-banner.scrolled .main-banner-text { opacity: 1; transform: translate(-50%, -50%) scale(1); }

.home-prod-slider .item { position: relative; }
.home-prod-slider-text { position: absolute; width: 90%; right: 5%; bottom: 20px; text-align: right; }
.home-prod-slider .owl-item { opacity: 0.5; transform: scale(0.8); transition: all 0.6s ease-out; }
.home-prod-slider .owl-item.center { opacity: 1; transform: scale(1); z-index: 5; }
.home-prod-slider-text h3, .home-prod-slider-text p { color: #fff; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px  1px 0 #000, 1px  1px 0 #000, 3px 3px 5px rgb(0 0 0 / 50%); line-height: 100%; margin: 0 0 10px 0; padding: 0; opacity: 0; transition: all 0.6s ease-out; transition-delay: 0.6s; transform: translateX(-30px); }
.home-prod-slider-text p { font-size: 120%; transform: translateX(30px); }
.home-prod-slider .owl-item.center .home-prod-slider-text h3, .home-prod-slider .owl-item.center .home-prod-slider-text p { transform: translateX(0); opacity: 1; }
.home-prod-slider-text .read-more { transition: all 0.6s ease-out; transition-delay: 0.6s; transform: translateY(30px); }
.home-prod-slider .owl-item.center .home-prod-slider-text .read-more { transform: translateY(0px); }

.home-prod-slider-1 { width: calc(100% - 100px); margin: 0 auto; }
.home-prod-slider-1 .owl-stage { display: flex; }
.home-prod-slider-1 .owl-item { display: flex; flex: 1 0 auto; }
.home-prod-slider-1 .owl-next span { margin-right: -50px; }
.home-prod-slider-1 .owl-prev span { margin-left: -50px; }
.home-prod-slider-1 .item { padding: 20px; border-radius: 20px; border: solid 2px #73bf2d; background-color: #fff; }
.home-prod-slider-1 .item:hover img { transform: scale(1.2) rotate(-4deg); }
.home-prod-slider-1.no-anim .item:hover img { transform: none; }


.home-prods { position: relative; }
.home-prods .flex-child { position: relative; background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); padding: 20px 20px; border-radius: 20px; margin-top: 100px !important; }
.home-prod-text { width: 100%; text-align: center; }
.home-prod-text h3 { color: #fff; }
.home-prod-text .read-more { padding: 3px 10px; border-radius: 10px; }
.home-prod-img { width: 100%; margin: -52% auto 10px auto; animation:scaleanim 7s ease-in-out infinite; }
.home-prods .flex-child:nth-child(2) .home-prod-img { animation-delay: 2s; }
.home-prods .flex-child:nth-child(3) .home-prod-img { animation-delay: 4s; }

.home-usp .flex-child { border-radius: 20px; display: flex; justify-content: center; align-items: center; padding: 15px 15px; border: solid 2px rgb(255 255 255 / 50%);  position: relative;}
.home-usp .flex-child h4 { line-height: 120%; padding-bottom: 0; }
.usp-arrows { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) scale(1.3); }

.usp-wrapper .flex-child { background-color: #ccc; border-radius: 20px; }

.home-stats {  }
.home-stats .flex-child { border: solid 3px #73bf2d; padding: 20px; border-radius: 20px; }
.flag-icon { width: 20px; overflow: hidden; display: inline-block; margin-right: 7px; vertical-align: text-top; }

.about-cards .flex-child { border-radius: 20px; overflow: hidden}
.video-dt { width: 100vw; height: 80vh; overflow: hidden; }
.cover-video { min-width:100vw; min-height: 100vh; margin: 0 auto; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
/* .our-values .flex-child img { width: 80%; margin: 0 auto 20px; padding: 35px; border: solid 3px rgb(73 187 244); border-radius: 50%; overflow: visible; } */
.our-values .flex-child img { margin-bottom: 20px;}

.trade-highlights { }
.trade-highlights .flex-child { background-color: #fff; padding: 20px; border-radius: 20px; break-inside: avoid; margin-bottom: 60px; position: relative; }
.trade-highlights .flex-child:before { content:""; width: calc(100% + 10px); height: calc(100% + 10px); background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); display: block; position: absolute; left: -5px; top: -5px; z-index: -1; border-radius: 25px; box-shadow: 5px 5px 10px rgb(0 0 0 / 30%); }
.trade-highlights .flex-child h4 { color: #73bf2d; font-size: 24px; }
.trade-highlights .flex-child img { width: 80px; margin: -60px auto 20px; background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); border-radius: 50%; padding: 10px; overflow: visible; }

/*.home-export-bg { background-image: url(../images/home-export-parallax.webp); background-size: cover; background-position: center center; }*/

.parallax-wrapper { position: relative; overflow: hidden; background-color: #000; }
.parallax-box { position: relative; width: 100%; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover; will-change: transform; transition: none;}
.parallax-content { position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 100%; }
.parallax-content * { color:#fff; }
.parallax-box.home-farm-parallax { background-image: url(../images/home-farm-parallax.webp); }
.parallax-box.home-export-parallax { background-image: url(../images/home-export-parallax.webp); }

.products-list .flex-child { position: relative; overflow: hidden; }
.products-list .flex-child img {transition: all ease-out 3s}
.products-list .flex-child:hover img { transform: scale(1.1); }
.products-list-text { position: absolute; width: 90%; left: 50%; top: 95%; transform: translate(-50%, -100%); display: flex; align-items: center; justify-content: space-between; padding: 10px 5px; border-radius: 20px; }
.products-list-text h2 { color: #fff; font-size: 60px; text-shadow: 4px 4px 8px rgb(0 0 0 / 70%); line-height: 55px; }
.back-to-products { position: absolute; right: 20px; top: 20px; z-index: 100; }
.back-to-products:hover i { margin-right: 10px; }
.origin-table thead th span { transform: rotate(-90deg) translate(-5px, -1px); display: block; height: 45px; line-height: 45px; }
.origin-table tbody { font-size: 85%; background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); }
.origin-table tr td:nth-child(1) { background-color: #fff; color: #000; border: solid 1px rgb(0 0 0 / 0.2); }

.product-details > .flex-child { border-radius: 20px; box-shadow: 5px 5px 10px rgb(0 0 0 / 20%); padding: 25px; border: solid 2px #ccc; background-color: #fff; margin-bottom: 15px; }
.product-origin { position: relative; }
.product-origin img { max-width: 50px; margin-right: 14px; cursor: pointer; border-radius: 5px; box-shadow: 0 0 8px rgb(0 0 0 / 30%);  }
.origin-name { position: absolute; padding: 5px 10px; background-color: #00a9a9; color: #fff; transform: translateX(-50%); white-space: nowrap; border-radius: 10px; z-index: 10; display: none; box-shadow: 0px -3px 5px rgb(0 0 0 / 20%); }
.origin-name:after { content:""; width: 12px; height: 12px; background-color: #00a9a9; transform: translate(-50%, 50%) rotate(45deg); left:50%; bottom:0; position: absolute; display: block; z-index: 9; }
.progress-bar { height: 15px; background-color: #e0e0e0; border-radius: 5px; overflow: hidden; }
.progress-fill-wrapper { height: 100%; width: 0%; background-color: rgb(0 0 0 / 10%); position: relative; overflow: hidden; transition: width 1s ease-in-out; }
.progress-fill { height: 100%; width: 100%; transform: translateX(-100%); background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); animation: loadingLoop 5s infinite linear; animation-delay: 1s; }
@keyframes loadingLoop {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(100%);
  }
}

.product-packet p { margin-right: 10px; background-color: #baf1ce; padding: 2px 10px; border-radius: 10px; }
.product-available p { margin-bottom: 0; margin-right: 20px; }
.product-packet img { display: inline-block; width: 22px; vertical-align: sub; }

.big-icons { margin-right: 25px; }
.big-icons i { font-size: 24px; color: rgb(144 209 149); border: solid 3px rgb(144 209 149); border-radius: 50%; height: 50px; text-align: center; line-height: 46px; aspect-ratio: 1; margin: 0 7px 5px 0; vertical-align: middle; }
.page-banner { width: 100%; position: relative; overflow: hidden; }
.page-banner-title { position: absolute; width: 100%; left: 0; bottom: 0; z-index: 50; height: 100%; background-color: rgb(0 0 0 / 20%); display: flex; flex-direction: column; justify-content: center; }
.page-banner-title h2, .page-banner-title h1 { font-size: 6vw; }
.page-banner-title * { color: #fff; }

@keyframes prodheroanim { 0%{ transform: translateY(0px) rotate(0deg); } 50% { transform: translateY(-30px) rotate(-3deg); } 100% { transform: translateY(0px) rotate(0deg); } }
@keyframes jumpanim { 0%{ transform: translateY(0px); } 50% { transform: translateY(-30px); } 100% { transform: translateY(0px); } }
@keyframes smljumpanim { 0%{ transform: translateY(0px); } 50% { transform: translateY(-15px); } 100% { transform: translateY(0px); } }
@keyframes scaleanim { 0%{ transform: scale(1); } 50% { transform: scale(1.05); } 100% { transform: scale(1); } }

.prod-hero { position: relative; }
.prod-hero:before { content:""; width: 100%; height: 92%;  position: absolute; left: 0%; top: 8%; border-radius: 20px; background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); z-index: -1; }
.prod-hero h3 { color: #fff; padding: 10px 4%; }
.prod-hero p { padding: 5px 3%; }
.prod-hero p span { display: inline-block; background-color: #7ed79e; padding: 1px 8px; border-radius: 10px; margin: 4px 3px; }
.prod-hero .jumpanim { animation:prodheroanim 7s ease-in-out infinite; }
.prod-hero-floating { animation: jumpanim 12s ease-in-out infinite; position: absolute; width: 500px; right: -200px; top: 36%; filter: blur(4px); z-index: -1; }
.prod-details { width: 90%; margin: 15px auto; text-align: center; padding: 10px; background-color: #fff; border-radius: 15px; }
.prod-details .flex-child { margin: 20px auto; }
.prod-details p { font-size: 80%; margin: 0 5px 5px 0; }
.prod-details h5 { font-size: 22px; }
.prod-details .product-origin img { margin: 0 7px; max-width: 50px; }
.prod-details .flag-list, .prod-details .product-packet { justify-content: center; }

/*.read-more { overflow:hidden; border-radius: 10px; padding: 5px 15px;  position: relative; border: solid 1px #000; display: inline-block; }
.read-more:before { content:""; background-image: linear-gradient(30deg, #73bf2d 49%, #47bbff 50%); width: 140%; left: -20%; aspect-ratio:1; display: block; position: absolute;  top: -25%; z-index: -1; transition: all ease-out 0.5s; }
.read-more:hover:before { transform: translateY(-65%); }*/
body.blank-header:before { display: none; }
.blank-header header { background: none; }
.blank-header .main-link { color: #fff; }
.blank-header .off .main-link { color: #000; }

.span-blocks span { display: inline-block; background-color: #a6e5e5; padding: 0px 10px; margin: 3px 1px; border-radius: 5px; }
.av, .na { padding: 0 !important; }
.av:after { content:"\f00c"; color: #fff; font-size: 17px; font-family: fontAwesome; text-align: center; display: block; padding: 7px; }
.na:after { content:"\f068"; background-color: rgb(255 255 255 / 0.6); color: #fff; font-size: 17px; font-family: fontAwesome; text-align: center; display: block; padding: 7px; }

.certifications .flex-child { border-image: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%) 1; border-width: 15px; border-style: solid; background-color: #fff; }
.certifications .flex-child img { width: 60%; margin: 0 auto; }

footer { position: relative; }
footer > .wrapper-1200 { position: relative; z-index: 100; }
.footer-fruits-1 { position: absolute; width: 300px; right: -100px; bottom: 50px; animation:prodheroanim 10s ease-in-out infinite; }
.footer-fruits-2 { position: absolute; width: 300px; right: -100px; top: -100px; animation:prodheroanim 7s ease-in-out infinite; animation-delay: 5s; z-index: 50; }
.footer-fruits-3 { position: absolute; height: 500px; left: -5%; bottom: -50px; rotate:20deg; animation:prodheroanim 7s ease-in-out infinite; }
.footer-fruits-4 { position: absolute; height: 230px; left: -2%; top: -80px; animation:prodheroanim 7s ease-in-out infinite; animation-delay: 5s; }

.floating-fruit-1 { position: absolute; z-index: -1; width: 220px; left: 20px; top: 7%; animation: smljumpanim infinite ease-in-out 5s; }
.floating-fruit-2 { position: absolute; z-index: 1; width: 360px; right: -100px; top: 12%; filter: blur(3px); animation: jumpanim infinite ease-in-out 8s; }

.fruits-strip { background-color: #ccc; margin-top: 30px; padding: 20px; text-align: center; background: url("../images/fruits-strip-left.webp") left center no-repeat, url("../images/fruits-strip-right.webp") right center no-repeat #81d6ff; background-size: auto 100%;  }
.fruits-strip h4 { font-size: 1.6vw; line-height: 2.6vw; color: #fff; padding: 0; }

.value-chain .flex-child { position: relative; background-color: #fff; padding: 25px; border-radius: 20px; box-shadow: 5px 5px 10px rgb(0 0 0 / 30%); background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); }
.value-chain .flex-child:before { content:""; border: 4px solid transparent; position: absolute; width: 94%; height: 94%; left: 3%; top: 3%; border: solid 3px #fff; border-radius: 18px; box-sizing:  border-box; }
.value-chain .flex-child h4 { font-size: 24px; color: #fff; }
.value-chain .flex-child img { margin: 0 auto 10px; width: 60%; padding: 20px; overflow: visible; border-radius: 50%; }
.what-we-do .flex-child { border: solid 1px #fff; padding: 10px; border-radius:20px; background-color: rgb(0 175 211 / 50%); }
.what-we-do img { width: 40px; margin: 0 auto; }
.what-we-do p { margin: 5px 0 0 0; line-height: 110%; }
footer .space-line { background: #fff; }
.footer-logo { width: 220px; margin: 20px auto; }
footer .form-field, footer .form-btn { border-color: #fff; box-shadow: none; }


.goog-te-gadget-simple, .VIpgJd-ZVi9od-xl07Ob-lTBxed { display: flex !important; align-items: center; position: relative; }
.goog-te-gadget-simple { padding: 0 4px 0 2px; }
.goog-te-gadget-simple img { display: none; }
#google_translate_element { margin: 0 0 0 15px; }
.select-language { margin-left: 10px; }

.google_translate_element * { display: none; }
.goog-te-gadget .goog-te-combo { display: block; -webkit-appearance: auto; padding: 8px 15px 8px 10px; }
.goog-te-gadget .goog-te-combo option { padding: 5px; }
.VIpgJd-ZVi9od-l4eHX-hSRGPd { display: none; }
.goog-te-gadget { font-size: 0; line-height: 0; }
.skiptranslate { display: none !important; }


@media screen and (max-width:1250px){
	.wrapper-1200 { width:95%;}
	.video-overlay h4 { color: #fff; font-size: 3vw;}
	.fruits-strip { background-position: right 80vw center, 80vw center; }
	.fruits-strip h4 { font-size: 2.6vw; line-height: 3.8vw; width: 50%; margin: 0 auto; }
}
@media screen and (max-width:1200px){
	.header-wrapper { width: 97%; }
}

@media screen and (max-width:1000px){
	body { width: 100%; overflow-x: hidden; }
	body:before { height: 80px; }
	.wrapper-1000 { width:95%;}
	.flex-box { display:block; }
	.block-2, .block-3, .block-4, .block-66 { width:100%;}
	footer { text-align: center; }
	.mob-hide { display:none;}
	.mob-show { display: block; }
	.main-menu-ul { text-align:center; justify-content: center;}
	.styled-table td, .styled-table th { display: block;}
	.styled-table td .tablehead { display: block; padding: 5px; background-color: #111; color: #fff; text-align: center; }
	.styled-table tr { margin-bottom:20px; display:block; }
	.flex-box.flex-6 > .flex-child, .flex-box.flex-6a > .flex-child, .flex-box.flex-5 > .flex-child, .flex-box.flex-5a > .flex-child, .flex-box.flex-4 > .flex-child, .flex-box.flex-4a > .flex-child, .flex-box.flex-3 > .flex-child, .flex-box.flex-3a > .flex-child, .flex-box.flex-2 > .flex-child, .flex-box.flex-2a > .flex-child, .flex-box.flex-1 > .flex-child { width: 100%; margin: 20px auto 70px;}
	ul { text-align: left;}
	
	.owl-dots { position: relative; text-align: center; }
	.dots-abs .owl-dots { position: relative; }
	
	.sub-link-ul { width: 100%; text-align: center; }
	.sub-link { padding:10px; margin: 5px; }
	.menu-icon { display:block; right: 20px; top: 20px;}	
	.logo, header.off .logo { padding: 15px; width: 190px; }
	.header-space { height: 90px;}
	
	.main-menu-wrapper { width:100%; padding:20px 0 20px; position: fixed; height: 100vh; background-color: #fff; right: 0; top: 0; transform: translate(101%); z-index: 100; }
	.main-menu-wrapper.on { transform: translate(0%); }
	.main-menu { height:100%; overflow: auto;}
	.main-link { padding: 15px 0; display: block;}
	.sub-link-ul, .child-link-ul { position:relative; top:0; display: block; transform: none; left:0; visibility: visible; opacity: 1; width: 100%; }
	.main-menu-ul li:hover .sub-link-ul { transform: none; }
	.child-link-ul { display: block; text-align: center; }
	
	
	.main-banner-text h2, .about-video-text h2 { line-height: 130%; font-size: 12vw; }
	.main-banner-text h2 .spl-text, .about-video-text h2 .spl-text { font-size: 17vw;}
	.two-level-menu { width: 100%; position: relative; padding: 0; visibility:visible; opacity:1; left: 0%; transform: none; pointer-events: all; box-shadow: none; }
	
	.blank-header .main-link { color: #000; }
	
	.main-menu-wrapper.off { transform: translateX(0%); }
	.main-dd-parent:hover .two-level-menu { transform: none; }
	.two-level-menu .sub-link-ul, .sub-link-ul, .sub-link-ul.narrow { position: relative; width: 100%; visibility: visible; opacity: 1; }
	.two-level-menu .sub-link-ul { background: none; }
	.two-level-menu .child-link-ul { position: fixed; width: 100%; display: block; left: 100%; z-index: 110; height: 100vh; overflow: auto; background: linear-gradient(45deg, #73bf2d 10%, #47bbff 90%); }
	.two-level-menu .child-link-ul.on { left: 0; }
	.two-level-menu .sub-link:after { content:"\f054"; font-family: fontAwesome; margin-left: 15px; font-size: 80%; }
	.main-menu-ul li:hover .two-level-menu { transform: none; }
	.two-level-menu .child-link-ul li { margin: 5px auto; }
	.mob-menu-back { width: 100%; padding: 7px; }
	
	.mob-li { display: block; }
	.main-menu-ul li { margin: 20px; }
	
	.footer-text { text-align: center; }
	
	section, footer { padding-right: 20px; padding-left: 20px; }
	iframe.gmap { height: 300px;}
	
	.home-prod-img { width: 70%; }
	.big-text { font-size: 50px; line-height: 50px; }
	.med-text { font-size: 38px; line-height: 38px; }
	.main-banner-logo { width: 90%; }
	.home-prod-slider-text { position: relative; bottom: auto; top: 10px; }
	.home-prod-slider-text p { font-size: 90%; }
	.home-prod-slider-text h3, .home-prod-slider-text p { color: #000; text-shadow: none; }
	.nav-slider { width: calc(100% - 10px); left: 5px; }
	
	.footer-fruits-2 { width: 180px; right: -50px; }
	.footer-fruits-1 { width: 240px; right: -100px; bottom: 35%; }
	.footer-fruits-3 { height: 330px; }
	
	.trade-highlights { column-count: 3; }
	.fruits-strip h4 { font-size: 3vw; line-height: 4.5vw; }
	.trade-highlights .flex-child { margin-bottom: 60px; }
}
@media screen and (max-width:800px){
	.wrapper-800 { width: 100%; }
	.trade-highlights { column-count: 2; }
}
@media screen and (max-width:720px){
	section { overflow: hidden; max-width: 100%; }
	.wrapper-720 { width: 95%; }
	
	h1 { font-size:32px;}
	h2 { font-size:30px;}
	h3 { font-size:28px; }
	h4 { font-size:26px; }
	h5 { font-size:22px; }
	h6 { font-size:18px;  }
	.extra-padding { padding:15% 10%; }
	.extra-padding-tb { padding-top:15%; padding-bottom: 15%; }
	.extra-padding-top { padding-top:15%; }
	.mid-padding { padding:10% 7%; }
	.mid-padding-rl { padding-right:7%; padding-left: 7%; }
	.mid-padding-tb { padding-top:10%; padding-bottom: 10%; }
	.low-padding { padding:5% 3%; }
	.low-padding-rl { padding-right:3%; padding-left: 3%; }
	.low-padding-tb { padding-top:5%; padding-bottom: 5%; }
	.fix-padding-20 { padding:20px; }
	.space-after-720 { margin-bottom: 50px;}
	
	
	.home-about-img { width: 90%; }
	.home-about { background-position: center 5%; }
	.join-bonzer-family .flex-child img { position: relative; width: 100%; height: auto; transform: none; }
	.home-usp-text { position: relative; width: 90%; margin: 5% 0; padding: 6%; left: 5%; top: 0%; transform: none; border-radius: 0%; aspect-ratio: auto; }
	.home-usp-text:after { content: ""; width: 100%; left: 0%; top: 0%; border-radius: 0%; position: relative; z-index: -1;}
	.home-testimonias-slider { padding: 40px 10px 20px; }
	.with-nav { width: calc(100% - 10px); }
	.owl-nav { display: none; }
	footer {}
	.prev { left: 0px; }
	.next { right: 0px; }
	
	.page-banner-title h2, .page-banner-title h1 { font-size: 15vw;}
	.products-list-text h2 { font-size: 12.5vw; }
	.prod-hero-floating { display: none; }
	.floating-fruit-2 { width: 200px; top: 24%; z-index: -1; }
	.floating-fruit-1 { width: 120px; left: -20px; top: 5%; }
	.big-icons { margin-right: 0; }
	header .extra-header { display: none; }
	
	.fruits-strip h4 { font-size: 4vw; line-height: 6vw; }
	.our-values .flex-child { margin-bottom: 40px; }
	.home-prod-slider-1 { width: calc(100% - 20px); }
	.home-prod-img { margin: -35% auto 10px auto; width: 90%; }
}
@media screen and (max-width:600px){
	.trade-highlights { column-count: 1; }
	.fruits-strip h4 { font-size: 6vw; line-height: 8vw; width: 80%; }
}